
.pata { top:850px; }

/* OBRAZKY VO VZORKOVNIKU */
#bunka1 a.vzor { background-image: url(../images/4001m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka2 a.vzor { background-image: url(../images/4002m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }
#bunka3 a.vzor { background-image: url(../images/4003m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka4 a.vzor { background-image: url(../images/4004m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }
#bunka5 a.vzor { background-image: url(../images/4005m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 

#bunka6 a.vzor { background-image: url(../images/4006m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }
#bunka7 a.vzor { background-image: url(../images/4007m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka8 a.vzor { background-image: url(../images/4201m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }
#bunka9 a.vzor { background-image: url(../images/4202m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka10 a.vzor { background-image: url(../images/4203m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }

#bunka11 a.vzor { background-image: url(../images/4204m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka12 a.vzor { background-image: url(../images/4205m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }
#bunka13 a.vzor { background-image: url(../images/4206m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka14 a.vzor { background-image: url(../images/4207m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }
#bunka15 a.vzor { background-image: url(../images/4208m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 

#bunka16 a.vzor { background-image: url(../images/4209m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka17 a.vzor { background-image: url(../images/4210m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }
#bunka18 a.vzor { background-image: url(../images/4211m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka19 a.vzor { background-image: url(../images/4212m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }




